/*====================================
instructor
====================================*/
body {
  background-color: var(--bg-instructor);
  color: var(--text-black);
}

/*====================================
instructor header
====================================*/

.header__btn span {
  background-color: var(--text-black);
}

.logo {
  fill: var(--text-black);
}

@media (min-width: 768px) {
  .header {
    position: static;
    padding: 75px 0 65px 0;
  }
  .header__btn {
    display: none;
  }
  .header__inner {
    justify-content: center;
    margin-bottom: 66px;
  }
  .nav__item {
    border-right: 1px solid var(--line-black);
  }
}

/*====================================
instructor main
====================================*/

.instructor__text {
  margin-bottom: 60px;
}

.instructor__text ul {
  margin: 40px 0;
}

.instructor__img {
  margin-bottom: 60px;
}

@media (min-width: 768px) {
  .instructor__content {
    display: flex;
    gap: 78px;
  }

  .instructor__text {
    margin-bottom: 0;
  }
  .instructor__img {
    margin-bottom: 0;
  }

  .instructor__text {
    flex: 1;
  }
  .instructor__img {
    flex: 0 1 554px;
  }
}
.footer {
  color: var(--text-black);
  background-color: var(--bg-instructor);
}
